<?php get_header();?>
	<div id="content" class="site-content">
		<div class="container">
			<div class="row">
			<header class="archive-page-header">
				<h3 class="archive-page-title"><?php $thiscat = get_category($cat); echo $thiscat ->name;?></h3>
			</header>
				<div id="primary" class="col-md-12 content-area">
					<main id="main" class="site-main">
					<div class="article-grid-container">
						<?php if(have_posts()) : ?>
						<?php while(have_posts()) : the_post(); ?>
						<article class="post-content">
						<div class="row post-feed-wrapper">
							<div class="col-md-12 post-thumbnail-wrap">
								<a href="<?php the_permalink(); ?>" rel="bookmark">
								<div class="post-thumbnail" style="background-image: url('<?php echo wd_thumb();?>')">
								</div>
								<h5 class="entry-date"><time class="entry-date" datetime="<?php the_time('Y-m-d h:m:s') ?>"><?php the_time('Y-m-d') ?></time></h5>
								</a>
							</div>
							<div class="col-md-12">
								<div class="blog-feed-contant">
									<header class="entry-header">
									<h2 class="entry-title"><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title_attribute(); ?></a></h2>
									</header>
									<a href="<?php the_permalink(); ?>" class="no-decoration">
									<div class="entry-summary">
										<p>
											<?php echo mb_strimwidth(strip_tags(apply_filters('the_content', $post->post_content)), 0, 145,"……"); ?>
										</p>
									</div>
									</a>
								</div>
							</div>
						</div>
						</article>
						<?php endwhile; endif ;?>
						<nav class="navigation posts-navigation">
						<h2 class="screen-reader-text">Posts navigation</h2>
						<div class="nav-links">
							<div class="row">
								<div class="col-md-6 next-post">
									<?php previous_posts_link('上一页') ?>
								</div>
								<div class="col-md-6 prev-post">
									<?php next_posts_link('下一页') ?>
								</div>
							</div>
						</div>
						</nav>
					</div>
					</main>
				</div>
			</div>
		</div>
	</div>
<?php get_footer();?>